{% extends 'user.html.twig' %}

{% block title %}Ajouter un Document{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Ajouter un Document</h1>
        <form name="document_form" method="post" enctype="multipart/form-data">
            <div class="form-material">
                {{ form_start(document_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                    }
                })
                }}
                <div class="row">
                    <div class="col">
                        {{ form_row(document_form.nomDocument) }}
                    </div>
                    <div class="col">
                        {{ form_row(document_form.categorie,
                            { 'label' : 'Nom de la catégorie'}
                        ) }}
                    </div>
                </div>
                {{ form_row(document_form.valider, {
                    'label': 'Valider' ,
                    'class': 'btn shadow-1 rounded-1 blue'
                }) }}
                {{ form_end(document_form) }}
                {{ form_rest(document_form) }}
            </div>
        </form>
    </div>
</section>
{% endblock %}